Bower安装包EPERM重命名错误?

内容来源于 Stack Overflow,并遵循CC BY-SA 3.0许可协议进行翻译与使用

  • 回答 (2)
  • 关注 (0)
  • 查看 (47)

bower.json

{
  "name": "name123456",
  "version": "1.0.0",
  "dependencies": {
    "closure-compiler": "http://dl.google.com/closure-compiler/compiler-latest.zip"
  }
}

运行bower安装,许可错误。

提问于
用户回答回答于
用户回答回答于

解决方法是重新安装:

bower cache clean
npm uninstall -g bower
npm install -g bower

扫码关注云+社区

领取腾讯云代金券